#all {
	width: 955px;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
   background-image: url(http://allaboutelearning.lu/files/cms/elearning/control.nsf/va_lkpcmpbyid/img_BackgroundHeaderProfile0/$file/Header_Profile0.gif);
	background-repeat: no-repeat;
	color: Black;
	font-size: 8pt;
	text-align: left;
	background-color: rgb(253,224,140);
}
#linkFormateur a {
display: none;
}
#linkApprenant a {
display: none;
}
#linkDecideur a {
display: none;
}
#mention {
/*	position: absolute;
	top: 100px;*/
}
#toolbar {
display: none;
}
/*
#language {
width: 687px;
	height: 26px;
	text-align: right;
}
*/
/*
#panel1 {
	width: 755px;
	position: relative;
	left: 268px;
	height: 127px;
	background-color: white;
}
*/
#areaPath {
display: none;
}
#panel2 {
	clear: both;
height: 40px;
}
#panel3 {
display: none;
}
#linkElearning {
display: none;
}
#linkGlossary {
display: none;
}
#linkSearch {
display: none;
}
#search {
	display: none;
}
/*
#panel2 #linkSitemap {
	width: 120px;
	margin: 5px;
	padding: 5px;
	font-weight: bold;
	text-align: center;
	background-color: rgb(61,61,61);
	float: left;
}
#panel2 #linkSiteMap a {
	color: white;
	text-decoration: none;
}
#panel2 #linkSiteMap a:hover {
	text-decoration: underline;
}
#panel2 #linkLegalAspects {
	position: relative;
	left: 0px;
	width: 120px;
	margin: 5px;
	padding: 5px;
	font-weight: bold;
	text-align: center;
	background-color: rgb(61,61,61);
	float: left;
}
#panel2 #linkLegalAspects a {
	color: white;
	text-decoration: none;
}
#panel2 #linkLegalAspects a:hover {
	text-decoration: underline;
}
*/
#panel4Bottom {
display: none;
}
#panel4Content {
	padding-left: 20px;
	padding-right: 20px;
	overflow: hidden;
	height: 400px;
/*   background-image: url(http://allaboutelearning.lu/files/cms/elearning/control.nsf/va_lkpcmpbyid/img_HomepageBackground/$file/BG_Homepage_FR.gif);
background-repeat: no-repeat;*/
	background-color: rgb(253,224,140);
}
#panel4layout5 {
display: none;
}
#panel4layout4 {
display: none;
}
#panel4layout3 {
	width: 100%;
	float: left;
	background-color: rgb(254,238,191);
/*	background-image: url(http://allaboutelearning.lu/files/cms/elearning/control.nsf/va_lkpcmpbyid/img_RoundedCorner_Top_Left_Profile0/$file/RoundedCorner_Top_Left_Profile0.gif);*/
	background-repeat: no-repeat;
}
#panel5 {
display: none;
}
#bottom {
display: none;
}
#trainer {
position: relative;
top: 0px;
left: 60px;
float: left;
z-index: 10;
}
#decisionMaker {
position: relative;
top: -180px;
left: 600px;
clear: both;
}
#learner {
position: relative;
top: -180px;
left: 250px;
}
#elearning {
position: relative;
top: 100px;
left: -50px;
/*z-index: 10;*/
}